<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>John Denver Diaz | Web Portfolio</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto:ital,wght@1,300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-warning">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mx-auto">
            <li class="nav-item">
              <a href="#landing" class="nav-link">Home</a>
            </li>
            <li class="nav-item">
              <a href="#gallery" class="nav-link">Gallery</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container-fluid">
      <section class="jumbotron text-center mt-3" id="landing">

        <!-- <h1>John Denver Diaz</h1>
        <h2>Full Stack Web Developer</h2> -->
        <h1>Full Stack Web Developer</h1>
        <p>
          Hi! My name is John Denver and I love building things from scratch.
        </p>
        <img id="profile" src="images/dog.png" class="img-fluid">
      </section>
      <section class="bg-warning text-center text-white mt-5" id="gallery">
        <div class="tools">
          <h2>Language I Speak</h2>
          <ul>
            <li>HTML</li>
            <li>CSS</li>
          </ul>
        </div>
        <div class="tools">
          <h2>Tools I Use</h2>
          <ul>
            <li>Git Bash / Terminal</li>
            <li>Sublime Text</li>
            <li>Gitlab</li>
            <li>Google Chrome</li>
          </ul>
        </div>
      </section>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.min.js" integrity="sha384-lpyLfhYuitXl2zRZ5Bn2fqnhNAKOAaM/0Kr9laMspuaMiZfGmfwRNFh8HlMy49eQ" crossorigin="anonymous"></script>
  </body>
</html>

